## python-bleak-esphome 1.0.0

=== debian/changelog ===
python-bleak-esphome (1.0.0-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Sep 2024 16:19:21 +0200

python-bleak-esphome (1.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1079587)

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Aug 2024 23:32:50 +0200
