=== debian/control ===
Source: python-bleak-esphome
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
 python3-setuptools,
Build-Depends-Indep:
 python3-aioesphomeapi,
 python3-bleak,
 python3-bluetooth-data-tools,
 python3-habluetooth,
 python3-lru-dict,
 python3-pytest,
 python3-pytest-cov,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-bleak-esphome
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-bleak-esphome.git
Homepage: https://github.com/bluetooth-devices/bleak-esphome

Package: python3-bleak-esphome
Architecture: all
Depends:
 python3-aioesphomeapi,
 python3-bleak,
 python3-bluetooth-data-tools,
 python3-habluetooth,
 python3-lru-dict,
 ${misc:Depends},
 ${python3:Depends},
Description: Bleak backend of ESPHome
 This package provides access to the Bleak backend of ESPHome. It will scan
 bluetooth devices and connect to them using ESPHome.
 .
 This package is a Home Assistant dependency.
